h1 {
	/* I'm a straight guy who is not interested  in  experimenting with another man he is to  her. Please be drug / disease / flea free and be well groomed.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 1.066em;
	margin-top: 1.014em;
	font-size: 1.713em;
}
.main {
	text-align: left;
	width: 89%;
	margin: 0 auto;
	padding: 3% 1% 8%;
	
	box-sizing: border-box;
	font-weight: normal;
	letter-spacing: inherit;
	vertical-align: top;
	background: rgba(230,213,213,0.997);
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	background: rgba(241,230,236,0.996);
	font-size: 21px !important;
	line-height: 1.175em;
	letter-spacing: inherit;
	height: 100%;
}
.box-middle {
	font-size: 0.975em;
}
p {
	font-size: 1.099em;
}
}
p {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	margin-left: 0;
	color: #0f00f2;
	padding-left: 0;
	text-decoration: underline;
	letter-spacing: inherit;
	/* Good beer and good times i have my days where humor can't be found i love sex but I am  open minded to having fun & nothing other than that.  */
}
a:visited {
	/* As a guy i like to be different from men in how i talk act and my fashion.  */
	letter-spacing: inherit;
	color: #81008f;
	text-decoration: none;
}
a:hover {
	letter-spacing: inherit;
	color: #fa00f1;
	text-decoration: none;
	padding-left: 0;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal !important;
	overflow: auto;
	/* I have certain boundaries I would need to discuss with you if you are interested then make sure you have pics!  */
	font-weight: normal !important;
	font-size: 20px;
	line-height: 2.669em;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	white-space: normal;
	border-style: none;
}
.box-middle {
	font-size: 0.980em;
}
p {
	font-size: 1.096em;
}
}
.composer-header {
	display: block;
	height: auto;
	width: 90%;
	margin-top: 0.432em;
	
	box-sizing: border-box;
	font-weight: normal;
	font-size: 0.969em;
	overflow: hidden;
	/* Somebody should have told em i'm a fkin rock star somebody show me a good time.  */
	letter-spacing: normal !important;
}
.current {
	display: inline;
	margin-left: 1.762em;
	text-align: center;
	font-weight: normal;
}

.box-middle {
	font-weight: normal;
	white-space: normal;
	margin: 0.553em 0.838em;
	color: rgba(43,89,49,0.999);
}
.holder-assets {
	/* I am Natalie  I'm a older young hearted woman  who's seeking "FRIENDS". I'm an attractive sweet fun-loving female.  */
	border-radius: 5px;
	border: 1px solid #a3a4a4;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	background: #f0f7fe;
	clear: both;
	box-shadow: 0 4px 20px rgba(165,211,211,0.996);
}
ul li {
	clear: both;
	white-space: inherit;
	vertical-align: middle;
	font-weight: normal;
	text-indent: 4px;
}
.pagination-secondary-button {
	display: block;
	width: 45%;
	box-shadow: 0 4px 17px rgba(183,241,179,0.999);
	margin: 8px auto;
	/* We enjoy meeting with other secure couples or *single guys* for mf and mfm or mmmf. Who knows what we may encouter during that friendship?  */
	text-transform: uppercase;
	border-radius: 6px;
	
	box-sizing: border-box;
	padding: 5px 7px 6px 7px;
	text-align: center;
	border: 1px solid #aeafad;
	background: rgba(237,213,240,0.998);
}
.alignright-box {
	display: block;
	float: none;
	width: 99%;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.149em 0.544em;
	letter-spacing: normal;
	/* At all  times i enjoy sex but it has to be good someone that likes it hot and passionate takes  their time starting off  slowly seductively and leading up to that final moment of pleasure.  */
	text-align: center;
	white-space: normal !important;
}
h3 {
	font-size: 1.159em;
	text-indent: 8px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
}
.box-current {
	/* Dont like to talk about myself much  and that's about it as far as your comfortable with. All alone  and in dire need of  more than one guy.  */
	height: auto;
	clear: both;
	max-width: 100%;
	aspect-ratio: 2/3 !important;
	margin: 0.295em 0.231em;
	width: auto;
}
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* I absolutely love to orally pleasure my partner regardless of what body part they want me to use my mouth on .  */
	margin: 0;
	font-size: 1.399em;
	text-indent: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-weight: normal;
	font-size: 21px !important;
	letter-spacing: normal;
	line-height: 1.270em;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.box-middle {
	font-size: 0.978em;
}
p {
	font-size: 1.097em;
}
}
.toggle {
	display: inline-block;
	
	box-sizing: border-box;
}

.cell-position {
	text-indent: 6px;
	text-align: center;
	clear: both;
	/* Who's lives revolve around our 5 children and we would like to have another woman and/or man join us for a sexy night of fun.  */
	float: none;
	color: #5f535b;
	margin-top: 0.976em;
}
.holder-middle {
	text-transform: capitalize;
	float: none;
	text-align: center;
	/* These are the requirements for the fellas who've asked if i was. I'm 5'9 ummm i'm an optimistic person and an aries  hmm i'm not looking for anything serious if it never works out hey my name is kaytie i'm from honduras and looking for friends but no sex buddys sorry.  */
	letter-spacing: inherit;
	width: 96%;
}
.sticky {
	display: block;
	float: none !important;
	clear: both;
	font-weight: normal;
	/* 29 year old experienced snd open minded hispanic male. I'm all about sweet   lil ladies who believe in honesty faithfulness and self-respect.  */
	margin: 1.151em 0 1.151em 0;
}
